Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Performance Monitor (NPM) > UNDP error: This OID is not supported

UNDP error: This OID is not supported

Created by Richard Casey, last modified by MindTouch on Jun 23, 2016

Views: 41 Votes: 2 Revisions: 4

Overview

The following error appears when creating a new universal device poller (UNDP) with a known OID:

This OID is not supported

Environment

All NPM versions

Cause 

There are three types of OIDs: Get, Get Next and Table. The error occurs when the incorrect OID type is selected. 

Resolution

  1. On the UNDP you have set up, click Advanced Options.
  2. Select the appropriate option.
  3. Retest the poller against the node.

 

Last modified
23:54, 22 Jun 2016

Tags

Classifications

Public